.section-bar span.date
{
    float: right; 
    margin-right: 20px; 
    margin-top: 20px;    
}

.home-left-col
{
    width: 700px;
    float: left;
}

.home-right-col
{
    width: 220px;
    float: right;
}

.browse-job
{
    width: 400px;
    margin-top: 12px;
    float: left;
}

.browse-job-list
{
    width: 190px;
    margin: 10px 0 0 10px;
    float: left;
}

.browse-job-list-item
{
    margin: 8px 8px 8px 0;    
    list-style-type: none;
}

.browse-job-count
{
    color: #888;
}

.home-search-job
{
    width: 240px;
    float: right;
}

.search-job
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #E5E5E5;
    /*background-image: url(/images/site/search_box_bg.png);*/
    background-repeat: repeat-x;
    background-color: #F1F1F1;
    padding: 12px 15px 15px;
}

.search-job-field
{
    margin-top: 10px;
    width: 100%;    
}

.search-job-keyword
{
    width: 100px;
    padding: 3px;
    width: 229px;    
}

.latest-job
{
    width: 220px; 
    float: right; 
}

.latest-job-header
{
    border: 1px solid #660066;    
    border-top-right-radius: 5px;
    border-top-left-radius: 5px; 
    padding: 12px 12px 10px 12px; 
    background-color: #660066; 
    color: #FFF; 
}

.latest-job-list
{
    padding: 20px 12px;
    margin: 0;
    background-position: 0px -169px;
    min-height: 400px;
}

.latest-job-list-item
{
    list-style-type: none;
    margin-bottom: 25px;
}

.home-featured-list
{
	overflow: hidden;
    margin: 10px 0 0 10px;
}

.home-featured-list-item
{
    list-style-type: none;
    width: 220px;
    margin: 10px 5px 5px 0;
    display: block;
    overflow: hidden;
    float: left;
}

.home-featured-logo
{
    border: 1px solid #E8E8E8;
    width: 100px;
    height: 80px;
    float: left;
}

.home-featured-text
{
    width: 90px;
    height: 80px;
    float: left;
    margin-left: 10px;
}

.home-featured-logo-link
{
    display: table-cell;
    width: 100px;
    height: 80px;
    vertical-align: middle;
    text-align: center;
}

.home-featured-text-link
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.home-featured-link
{
    display: table-cell;
    height: 80px;
    width: 100px;
    vertical-align: middle;
}

.result-left-col
{
    width: 270px;
    float: left;
}

.result-right-col
{
    width: 660px;
    float: right;
}

.result-search-job
{
    width: 240px;
}

.refine-search
{
    padding: 15px;
    margin-top: 20px;
}

.refine-search-header
{
    font-size: 18px;
}

.refine-search-cat-header
{
    color: #606;
    font-size: 14px;
    margin-top: 10px;   
}

.refine-search-count
{
    color: #666;
}

.refine-search-list
{
    margin: 5px 0 20px 0;
}

.refine-search-list-item
{
    list-style-type: none;
    margin-top: 5px;
}

/*
.browse-location
{
    float: left;
    width: 600px;
    margin-left: 50px;
}   

.browse-category
{
    float: left;
    margin-left: 50px;
    width: 250px;
}
*/

.result-job {}

.result-job-header,
.no-result
{
    color: #606;
}

.result-job-list
{
    margin: 0;
}

.result-job-list-item
{
    list-style-type: none;
    margin: 20px 0; 
    padding: 10px; 
    border: 1px solid #D8D8D8;
    position: relative;
}

.result-job-title-header
{
    font-size: 16px;
    font-weight: bold;
    font-family: arial;
    display: block;
    width: 530px;
    float: left;
}

.result-job-link
{
    color: #053788;
}

.result-job-adv-name
{
    display: block;
    font-size: 12px;
    margin-top: 3px; 
    font-weight: normal;
    font-style: normal;
}

.result-job-date
{
    width: 90px; 
    text-align: right; 
    color: #888; 
    font-size: 11px;
    float: right;
}

.result-job-sub-loc
{
    display: block;
    padding-left: 12px;
    margin-left: 2px; 
    margin-top: 2px; 
    background-position: 0 -290px;
    background-repeat: no-repeat;
}

.result-job-salary
{
    display: block;
    margin-top: 10px; 
    font-weight: bold;
}

.result-job-date
{
    width: 90px; 
    text-align: right; 
    color: #888; 
    font-size: 11px;
}

.result-job-info
{
    width: 140px; 
    float: left;
}

.result-job-desc
{
    width: 340px; 
    margin-left: 20px;   
    float: left;
}

.result-job-desc-text
{
    margin-top: 0;
}

.result-job-cat
{
    font-size: 11px; 
    color: #777;
    margin-top: 10px;
}

.result-job-logo
{
    position: absolute; 
    right: 10px; 
    text-align: right;
    bottom: 10px;
}

.return-link
{
    background-position: 0px -272px;
    padding-left: 8px;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    display: inline-block;
}

.job-view-left-col
{
    width: 500px;
    float: left;
}

.job-view-right-col
{
    width: 430px;
    margin-left: 20px;
    float: left;
}

.job-view-header
{
   color: #606;
   width: 500px;
   margin-bottom: 10px;
}

.job-view-ext-msg
{
    background-color: #F3F3F3; 
    padding: 10px; 
}

.adv-profile-left-col
{
    float: left;
    width: 600px;
}

.adv-profile-right-col
{
    float: right;
    width: 250px;   
}



.sub-arrow-img
{
    background-position: 0px -290px;
    width: 9px;
    height: 12px;
}

.left-arrow-img
{
    background-position: 0 -276px;
    width: 4px;
    height: 8px;
}

.print-img
{
    background-position: 0 -211px;
}

.email-img
{
    background-position: 0 -227px;
}

.option-link
{
    display: inline-block;
    padding-left: 28px;
    font-size: 13px;
}

.option-share
{
    display: block;
    height: 20px;
    width: 20px;
    float: left;
    margin-right: 8px;
}

.share-facebook
{
    background-position: 0 -184px;
}

.share-twitter
{
    background-position: 0 -164px;
}

.share-google
{
    background-position: 0 -124px;
    width: 33px;
}

.share-linkedin
{
    background-position: 0 -144px;
}

.job-apply-left-col
{
    width: 420px;
    float: left;
}

.job-apply-right-col
{
    width: 500px;
    float: right;
}

.job-apply-header
{
    color: #606;
}

.job-apply-date
{
    font-size: 14px;
}

.job-apply-form-header
{
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
    margin-top: 30px;
}

.job-apply-form .label
{
    width: 100px;
    text-align: right;
    margin-right: 10px;
}

.job-apply-form .text
{
    width: 300px;
}

.job-apply-form .text input.text
{
    width: 280px;
}

#coverletter-type-text textarea
{
    width: 370px;
    height: 150px;
}

.job-email
{
    width: 600px;
}

.job-email .label
{
    width: 150px;
    text-align: right;
    margin-right: 10px;
}

.job-email .text input
{
    width: 300px;
}

.job-email-desc
{
    width: 400px;
}

.job-ad-apply-main
{
    float: left;
    padding: 20px;
    width: 400px;
}

.job-ad-apply-main .header
{
    font-size: 23px;
    color: #606;
    margin-bottom: 20px;
}

.job-ad-apply-main .form-section h3
{
    width: 100%;
}   

.job-ad-apply-main .form-section div.row label.field
{
    width: 80px;
}

.job-ad-apply-main .form-section div.row textarea
{
    width: 370px;
}

div.search-group
{
    float: left;
    width: 700px;
}

div.hp-search-box
{
    width: 270px;
    float: left;
    margin-left: 30px;
}

.featured-adv-box
{
    margin-top: 50px;
}

.profile-left-col
{
    width: 600px;
    float: left;
}

.profile-right-col
{
    width: 300px;
    float: right;
}

.profile-label
{
    margin-right: 20px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    width: 50px;
}

.profile-job-header
{
    font-weight: bold;
    color: #606;
    font-size: 16px;
}

.list-view .summary
{
    text-align: left;
    font-size: 18px;
    font-family: Georgia, Times, "Times New Roman", Serif; 
    color: #606;
}

.list-view .items
{
    margin-top: 20px;
}

.featured-item
{
    float: left; 
    width: 230px; 
    margin-top: 10px;
    text-align: center;
}

.featured-logo
{
    display: block;
    width: 100px;
    height: 80px;
    border: 1px solid #E8E8E8;
    float: left;
}

.featured-logo a
{
    display: table-cell;
    width: 100px;
    height: 80px;
    text-align: center;
    vertical-align: middle;
}

.featured-link
{
    display: block;
    width: 115px; 
    float: right; 
}

.featured-link div
{
    display: table-cell; 
    width: 100px; 
    height: 80px;
    text-align: left;
    vertical-align: middle;
}
